Subject: Java Grande 99 slides are online

From: Doug MacDonald - Sun High Performance Computing <[email-masked]>
Date: Tue, 7 Sep 1999 12:12:40 -0400 (EDT)

Slide sets from the Java Grande 99 Conference presentations are now available 
in the conference program page at

http://www.cs.ucsb.edu/conferences/java99/program.html

  Doug MacDonald    HPC Engineering    Sun Microsystems Computer Corporation
  voice: (781) 442-3127                1 Network Drive, Burlington, MA 01803
  fax:   (781) 442-1542                   email: [email-masked]
  surface mail:        MS UBUR03-411, PO Box 4003, Burlington, MA 01803-0903